/* 
URL: MENDELU.cz + fakulty
Emersion CMS Template - ver. 3.5.02

Upravil Ivo Vyskočil 25.5.2017
 
--- GENERAL 
--- TYPO 
--- LINKS 
--- IMAGES
--- FORMS
--- LAYOUT
--- OBJECTS
--- CUSTOMIZED
*/


/* --- GENERAL --- */
* {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#colorbox, #cboxLoadedContent, #cboxContent {box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
html {/*background:url(img/bg-html.png) #c4e6fb repeat-x*/;}
body {background-color: #ffffff; color:#444;font:75% Arial,sans-serif;margin:0;padding:0; /*background:#f2f2f2; url(img/bg-body.png) repeat-x;*/}
table, input, select, textarea {font-family:Arial,sans-serif;font-size:100%;}
/* HTML5 Shiv elements */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
/* utils */
.invisible {position:absolute;top:-1000px;left:0;width:1px;height:1px;overflow:hidden;}
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clear {clear:both;font-size:1px;height:1px;line-height:1px;}
.segreg {height:20px;clear:both;}
.debug {background:yellow !important;border:1px solid red !important;}
.example {display:none;}
.no-gutter {padding:0;}
.relative {position:relative;}
/* hr */
hr {clear:both;border-bottom:0;border-top:1px dotted #ccc;border-right:0;border-left:0;margin:15px 0;min-height:0;height:1px;}
hr.alt1{border-style:solid;}
hr.alt2{border-style:dashed;}

/* --- TYPO --- */
h1 {font-size:150%;font-weight:bold; margin-bottom: .2em;}
h2, h3, h4, h5, h6 {/*font-family:Tahoma,sans-serif;*/color:#2B3548;margin:1.5em 0 .15em 0;line-height:1.3em;}
h2 {font-size:140%;}
h3 {font-size:130%;}
h4 {font-size:120%;}
h5 {font-size:110%;}
h6 {font-size:100%;}
.aside h2, .aside h3, .aside h4, .aside h5, .aside h6 {color:#2B3548;margin:.7em 0 .15em 0;line-height:1.3em;}
.aside h2 {font-size:120%;}
.aside h3 {font-size:110%;}
.aside h4 {font-size:100%;}
.aside h5 {font-size:91%;}
.aside h6 {font-size:91%;}
p, ul, ol, dl, td, th {line-height:1.6;}
p {margin:0 0 .7em 0;}
abbr, acronym {cursor:help;padding-bottom:1px;border-bottom:1px dashed #000;}
pre, kbd, code, .code {font-family:"Courier New",Courier,monospace;}
.code {border:1px solid #757575;background:#FFFFDE;color:#f00;padding:0 .3em;}
blockquote {background:#ddd;margin:20px 0px;padding:15px 20px;}
blockquote p {font-style:italic;}
blockquote span {display:block;font-size:91%;color:#000;}
pre {width:100%;overflow:scroll;}
ins {color:#00f;}
del {color:#f00;text-decoration:line-through;}
cite {font-style:italic;color:#666;}
caption {color:#555;}
sub, sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}

/* lists */
ul, ol {margin:.4em 0 .6em 0;}
/* ul, ol {overflow:hidden;zoom:1;} */ /* overflow = float img overlapping fix */
ul {padding:0 0 0 17px;}
ol {padding:0 0 0 25px;}
ul li {list-style-type:disc;list-style-image:url(img/li-c.png);}
ul.checks {padding:0;margin:0 0 20px 0;}
ul.checks li {list-style-type:none;margin:0;background:url(img/icon-check.png) no-repeat 5px 0.5em;padding-left:30px;}
ul.alt {padding:0;margin:0 0 20px 0;}
ul.alt li {list-style-type:none;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;margin:0 0 -1px 0;background:url(img/icon-arrow-right.png) no-repeat 5px 0.7em;padding-left:20px;}
ul.filelist {margin:0;padding:0;}
ul.filelist li {list-style-type:none;list-style-image:none;}

/* typo classes */
.gfont {font-family:'Open Sans',sans-serif;}
.frame {padding:15px 20px;background:#eee;}
.editorial {font-family:Arial,sans-serif;background:transparent;color:#000;font-size:150%;padding:5px 0 10px 0;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
.strike {text-decoration:line-through;}
.small-caps {font-variant:small-caps;} 
.align-justify {text-align:justify;}
.align-right {text-align:right;}
.align-center {text-align:center;}
.text-valign {height:50px;line-height:50px;border:1px solid #000;padding:0 20px;text-align:center;}
.hidden {display:none;}
.info {color:#555;}
.dropcap {height:55px;line-height:55px;color:#5499c5;display:block;float:left;font-size:60px;margin:0;padding:0 7px 0 0;text-transform:capitalize;overflow:hidden;}


/* --- LINKS --- */
a:link, a:active {color:#6c933f;text-decoration:underline;}
a:visited {color:#6c933f;text-decoration:underline;}
a:hover, a:focus {color:#6c933f;text-decoration:none;}
#setting a, #setting a:visited {color:#000;text-decoration:underline;}
#setting a:hover {color:#000;text-decoration:none;}
.frame a, .frame a:visited {/*color:#fff;*/text-decoration:underline;}
.frame a:hover {/*color:#fff;*/text-decoration:none;}

/* a-buttons */
.a-buttons ul {margin:0;padding:0;}
.a-buttons li {float:left;}
a.a-button {float:left;display:block;background:#f2efeb;color:#555;margin:0 10px 10px 0;text-decoration:none;white-space:nowrap;border:1px solid #ddd9d3;}
a.a-button:hover {background:#eee8e1;color:#645433;border:1px solid #d1cdc6;}
a.a-button span {display:block;background-image:url(img/icons/buttons.png);background-position:8px 6px;background-repeat:no-repeat;padding:3px 8px 3px 30px;}
a.a-button .add {background-position:6px 4px;}
a.a-button .delete {background-position:6px -46px;}
a.a-button .find {background-position:6px -96px;}
a.a-button .download {background-position:6px -146px;}

/* tooltip */
.tooltip:hover {background:transparent;text-decoration:none;cursor:help;}
.tooltip span {display:none;padding:5px;margin-left:10px;width:250px;}
.tooltip:hover span {cursor:default;display:inline;position:absolute;background:#fff;color:#444;padding:10px 15px;border:1px solid #ddd;font-size:91%;line-height:1.5em;}


/* --- IMAGES --- CORE */
a img.img, img.img {border:0px solid #ccc;background:#fff;line-height:0px;padding:0;}
a img.img:hover, a img.img:focus {border:0px solid #000;}
a img.noframe, img.noframe {border-width:0;padding:0;background:transparent;}
a img.noframe:hover, a img.noframe:focus {border-width:0;}
.imgl {float:left;clear:left;margin:.4em 1.5em .4em 0;}
.imgr {float:right;clear:right;margin:.4em 0 .4em 1.5em;}
.imgc {display:block;margin:auto;}


/* --- FORMS --- CORE */
input.inp, textarea, select {border:1px solid #ccc;padding:5px 5px;}
input.inp:focus, textarea:focus, select:focus {border:1px solid #aaa;background-color:#FFFBD4;}
#fulltext input.inp, .fulltext input.inp, .mail input.inp, .auth input.inp {/*background-image:url(img/bg-inp.png);background-position:bottom;background-repeat:repeat-x;*/vertical-align:middle;}
#fulltext input.inp:focus, .fulltext input.inp:focus, .mail input.inp:focus, .auth input.inp:focus {background-image:none;}
.required {background-image:url(img/required.png);background-color:#fff;background-repeat:no-repeat;background-position:top right;color:inherit;color:#000;}
.optional {background-color:#efefef;color:inherit;}
.invalid {background:inherit;color:#f00;}

.range {display:inline-block;margin-top:0;}
.range-chosen {display:inline-block;width:3em; margin:0 20px 0 0; padding:0 3px; background-color:#ddd; text-align:center;}


/* buttons */
.button, a.button {color:#e9e9e9;border:solid 1px #555;background-color:#6e6e6e;display:inline-block;vertical-align:baseline;margin:0 2px;outline:none;cursor:pointer;text-align:center;text-decoration:none;font-size:100%;padding:.5em 2em .55em;}
.button:hover, a.button:hover {background-color:#616161;text-decoration:none;}
.button:active, a.button:active {color:#afafaf;position:relative;top:1px;}
.button.rounded {;}
.button.medium {padding:4px 15px}
.button.small {font-size:91%;padding:2px 10px}
/* buttons - colored */
.button.black {color:#d7d7d7;border:solid 1px #333;background-color:#333;}
.button.black:hover {background-color:#000;}
.button.black:active {color:#666;}
.button.gray {color:#e9e9e9;border:solid 1px #555;background-color:#6e6e6e;}
.button.gray:hover {background-color:#616161;}
.button.gray:active {color:#afafaf;}
.button.white {color:#606060;border:solid 1px #b7b7b7;background-color:#fff;}
.button.white:hover {background-color:#ededed;}
.button.white:active {color:#999;}
.button.orange {color:#fef4e9;border:solid 1px #da7c0c;background-color:#f78d1d;}
.button.orange:hover {background-color:#f47c20;}
.button.orange:active {color:#fcd3a5;}
.button.red {color:#faddde;border:solid 1px #980c10;background-color:#d81b21;}
.button.red:hover {background-color:#b61318;}
.button.red:active {color:#de898c;}
.button.blue {color:#d9eef7;border:solid 1px #0076a3;background-color:#0095cd;}
.button.blue:hover {background-color:#007ead;}
.button.blue:active {color:#80bed6;}
.button.rosy {color:#fae7e9;border:solid 1px #b73948;background-color:#da5867;}
.button.rosy:hover {background-color:#ba4b58;}
.button.rosy:active {color:#dca4ab;}
.button.green {color:#e8f0de;border:solid 1px #538312;background-color:#64991e;}
.button.green:hover {background-color:#538018;}
.button.green:active {color:#a9c08c;}
.button.pink {color:#feeef5;border:solid 1px #d2729e;background-color:#f895c2;}
.button.pink:hover {background-color:#d57ea5;}
.button.pink:active {color:#f3c3d9;}

.button.yellow {color:#606060;border:solid 1px #FFEA00;background-color:#f78d1d;}
.button.yellow:hover {background-color:#f47c20;}
.button.yellow:active {color:#999;}




/* rozšíření třídy button o barvy dle jvs */
.button.mendelu {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #79BE15, #79BE15) repeat scroll 0 0;}
.button.mendelu:hover {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #A1D15B, #A1D15B) repeat scroll 0 0;}
.button.mendelu:active {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #A1D15B, #A1D15B) repeat scroll 0 0;}

.button.mendelu {background-color: #79BE15; border: 1px solid #79BE15; color: #fff;}
.button.mendelu:hover {border-color: #A1D15B; background-color: #A1D15B;}
.button.mendelu:active {color: #fff;}

.button.af {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #c87800, #c87800) repeat scroll 0 0;}
.button.af:hover {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #D8A04C, #D8A04C) repeat scroll 0 0;}
.button.af:active {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #D8A04C, #D8A04C) repeat scroll 0 0;}

.button.af {background-color: #c87800; border: 1px solid #c87800; color: #fff;}
.button.af:hover {border-color: #D8A04C; background-color: #D8A04C;}
.button.af:active {color: #fff;}


.button.ldf {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #0a5028, #0a5028) repeat scroll 0 0;}
.button.ldf:hover {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #538468, #538468) repeat scroll 0 0;}
.button.ldf:active {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #538468, #538468) repeat scroll 0 0;}

.button.ldf {background-color: #0a5028; border: 1px solid #0a5028; color: #fff;}
.button.ldf:hover {border-color: #538468; background-color: #538468;}
.button.ldf:active {color: #fff;}


.button.pef {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #0046A0, #0046A0) repeat scroll 0 0;}
.button.pef:hover {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #4C7DBC, #4C7DBC) repeat scroll 0 0;}
.button.pef:active {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #4C7DBC, #4C7DBC) repeat scroll 0 0;}


.button.pef {background-color: #0046A0; border: 1px solid #0046A0; color: #fff;}
.button.pef:hover {border-color: #4C7DBC; background-color: #4C7DBC;}
.button.pef:active {color: #fff;}


.button.zf {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #8c0a00, #8c0a00) repeat scroll 0 0;}
.button.zf:hover {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #AE534C, #AE534C) repeat scroll 0 0;}
.button.zf:active {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #AE534C, #AE534C) repeat scroll 0 0;}

.button.zf {background-color: #8c0a00; border: 1px solid #8c0a00; color: #fff;}
.button.zf:hover {border-color: #AE534C; background-color: #AE534C;}
.button.zf:active {color: #fff;}


.button.frrms {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #c32896, #c32896) repeat scroll 0 0;}
.button.frrms:hover {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #D568B5, #D568B5) repeat scroll 0 0;}
.button.frrms:active {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #D568B5, #D568B5) repeat scroll 0 0;}

.button.frrms {background-color: #c32896; border: 1px solid #c32896; color: #fff;}
.button.frrms:hover {border-color: #D568B5; background-color: #D568B5;}
.button.frrms:active {color: #fff;}


.button.icv {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #00aab4, #00aab4) repeat scroll 0 0;}
.button.icv:hover {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #4CC3CA, #4CC3CA) repeat scroll 0 0;}
.button.icv:active {background: rgba(0, 0, 0, 0) linear-gradient(0deg, #4CC3CA, #4CC3CA) repeat scroll 0 0;}

.button.icv {background-color: #00aab4; border: 1px solid #00aab4; color: #fff;}
.button.icv:hover {border-color: #4CC3CA; background-color: #4CC3CA;}
.button.icv:active {color: #fff;}
  


/* --- LAYOUT --- */
#page {background:#fff /*url(img/bg-page.png) repeat-y*/;padding:20px;margin-top:20px;margin-bottom:20px;}
#nav-bar {/*background:#ebebeb;*/}
#header {color:inherit;}
#header-holder {color:inherit;position:relative;}
h1#logo {float:left;display:inline;margin:0;padding:0;font-size:190%;}
h1#logo a {display:block;width:135px;height:100px;position:relative;overflow:hidden;text-decoration:none;}
h1#logo span {display:block;z-index:1;background-position:top left;background-repeat:no-repeat;width:135px;height:100px;margin:0;padding:0;position:absolute;left:0;top:0;cursor:pointer;}
h1.logo-cs span {background-image:url(img/logo-mendelu-cs.svg);}
h1.logo-en span, h1.logo-es span, h1.logo-pt span {background-image:url(img/logo-mendelu-en.svg);}
h2#site-info {float:left;display:inline;margin:0;padding:0;font-size:190%;}
h2#site-info a {display:block;width:190px;height:100px;position:relative;overflow:hidden;text-decoration:none;}
h2#site-info span {display:block;z-index:1;width:190px;height:100px;margin:0;padding:0;position:absolute;left:0;top:0;cursor:pointer;}
#popis-webu {;}
#page-top span {display:none;}
#slider, #motive {clear:both; /* background-color:#e2e2e2 */;background-position:center center;background-repeat:no-repeat;overflow:hidden;line-height:0;}
#slider {;}
#motive {;}
#motive-holder {padding:10px 20px;}
#content {color:inherit;}
#content-holder {margin-top:35px;margin-bottom:35px;position:relative;}
#homepage #content-holder {margin-top:0;}
#left {background:transparent;color:inherit;}
#right {background:transparent;color:inherit;}
#main {background:transparent;color:inherit;padding-left:20px;min-height:1px;}
#cols #main {background:transparent;color:inherit;padding-left:30px;}
#col1 #main {background:transparent;color:inherit;padding-left:0px;}
#footer {background:#333;color:inherit;}
#footer-holder {background:transparent;color:inherit;position:relative;}
#copyright {background:#000;color:#777;position:relative;text-align:center;margin:0;padding:10px 0;line-height:1.8;}
#copyright a {color:#777;}

.block-left {float:left;width:50%;padding-right:15px;clear:left;}
.block-right {float:right;width:50%;padding-left:15px;clear:right;}
a#page-top {position:absolute;top:-25px;right:50%;width:54px;height:40px;margin-right:-27px;display:block;background:url(img/page-top.png) no-repeat;}
.aside .object {border:0px solid #000;background:transparent;color:inherit;margin-bottom:30px;}
.aside .object-holder {font-size:100%;padding:0;}
h2.section {/*background-image:url(img/h2-c.png);*/background-color:transparent;background-position:left center;background-repeat:no-repeat;color:#000;font-size:180%;font-weight:normal;margin:0 0 1em 0;padding:6px 0 0 0px;border-bottom:0px solid #aaa;}
.aside h2.section {/*background-image:url(img/h2-m.png);background-color:transparent;background-position:left center;background-repeat:no-repeat;color:#000;font-size:120%;font-weight:bold;margin:0;padding:4px 4px 4px 15px;border-bottom:1px solid #aaa;*/}
h2#m-section {color:#fff;font-size:230%;font-weight:normal;margin:0;padding:0;}


/* --- OBJECTS --- */
/* fulltext - CORE */
#fulltext {float:right;text-align:right;padding:0;margin:30px 0 20px 10px;font-size:100%;}
#fulltext input.inp {width:220px;height:36px;font-size:100%;line-height:36px;padding:0 5px;color:#999;}
#fulltext input.button-img {width:36px;height:36px;background:url(img/submit-img.png) no-repeat left top;color:#fff;padding:0 5px 0 20px;cursor:pointer;border:none;overflow:hidden;vertical-align:middle;font-size:0;line-height:0;}
#fulltext input.button-img:hover {background-position:left bottom;}

/* langs - CORE */
ul.langs {float:right;width:300px;padding:0;margin:25px 20px 0 0;font-size:91%;}
ul.langs li {float:right;background-image:none;background-position:center left;background-repeat:no-repeat;padding:2px 5px 1px 5px;border-left:0px solid #000;list-style-type:none;list-style-image:none;}
ul.langs li.active {background-color:#eee;}
ul.langs li.label {padding:6px 10px 0 0;}

/* crumbs - CORE */
ul#crumbs {clear:both;background:transparent;margin:0;padding:0;height:2.3em;border-bottom:0px dotted #dedede;}
ul#crumbs li {float:left;line-height:2.3em;color:#fff;padding-left:10px;list-style-type:none;list-style-image:none;}
ul#crumbs li a {background:url(img/crumbs.png) no-repeat right center;color:#fff;display:block;padding:0 15px 0 0;}
ul#crumbs li:first-child {padding-left:0px;}
ul#crumbs li:last-child a {background:none;}

/* slideshow */
/* feature-list - 940x240 */
div#feature-list strong {display:block;margin:0;padding:7px 0 0 0;font-size:16px;text-transform:uppercase;}
div#feature-list {width:940px;height:240px;overflow:hidden;position:relative;}
div#feature-list ul {position:absolute;top:0;list-style:none;padding:0;margin:0;}
ul#tabs {left:0;z-index:2;width:320px;}
ul#tabs li {font-size:12px;list-style-type:none;list-style-image:none;}
ul#tabs li img {padding:5px;border:none;float:left;margin:10px 10px 0 0;}
ul#tabs li a {color:#222;text-decoration:none;display:block;padding:10px;height:80px;outline:none;}
ul#tabs li a:hover {text-decoration:underline;}
ul#tabs li a.current {background:url('img/feature-tab-current.png');color:#FFF;}
ul#tabs li a.current:hover {text-decoration:none;cursor:default;}
ul#output {right:0;width:653px;height:240px;position:relative;}
ul#output li {position:absolute;width:653px;height:240px;list-style-type:none;list-style-image:none;}
ul#output li a {position:absolute;bottom:10px;right:10px;padding:8px 12px;text-decoration:none;font-size:11px;color:#FFF;background:#000;-moz-border-radius:5px;}
ul#output li a:hover {background:#D33431;}

/* trailers */
#trailers {clear:both;}
#trailers .trailer {height:140px;padding:15px;border:1px solid #ddd;overflow:hidden;background:url(img/trailers/page.gif) #fff 0px 8px no-repeat;margin-bottom:15px;}
#trailers.cols-2 .trailer {float:left;width:48%;margin:0 1% 10px 1%;}
#trailers.cols-3 .trailer {float:left;width:30%;margin:0 1% 10px 2%;}
#trailers.cols-4 .trailer {float:left;width:23%;margin:0 1% 10px 1%;}
#trailers img {;}
#trailers h3 {font-size:150%;font-weight:normal;font-family:Tahoma,sans-serif;}
#trailers h3 {padding:3px 0;margin:0;}
#trailers p {padding:0;margin:0;}

/* smart-boxes */
.smart-boxes .sbox {position:relative;overflow:hidden;}
.smart-boxes .sbox-img {/*float:left;display:inline;*/margin:0;background-color:#fff;}
.smart-boxes h3 {color:#000;font-size:150%;margin:5px 0 0 0;padding:0;text-align:left;}
.smart-boxes p {padding:3px 0;}
.smart-boxes ul {padding:0 0 0 15px;margin:0;}
.smart-boxes li {background:url(img/li-m.png) 0 4px no-repeat;padding:0 0 0 15px;margin:0;list-style-type:none;list-style-image:none;}
/*.smart-boxes a.button {position:absolute;top:200px;}*/

.smart-boxes-hots a {display:block;/*min-height:150px;*/margin-bottom:40px;padding:0px;line-height:0;}
.smart-boxes-hots .sbox {padding-right:1px;}

.smart-boxes-editorial {background:#eee;color:inherit;margin-bottom:30px;}
.smart-boxes-editorial .sbox {padding:20px;}
.smart-boxes-editorial h3 {color:#000;font-size:170%;font-weight:normal;}

.smart-boxes-footer {padding:25px 0 0 0;color:#9b9b9b;}
.smart-boxes-footer .sbox {background:transparent;color:inherit;margin-bottom:20px;}
.smart-boxes-footer h3 {color:#79be15;font-size:150%;font-weight:normal;margin:0;padding:0;border-bottom:0px solid #aaa;}
.smart-boxes-footer .sbox a {color:#9b9b9b;}
.smart-boxes-footer ul {padding:5px 0;margin:0;}
.smart-boxes-footer li {background:url(img/li-f.png) left center no-repeat;padding:0 0 0 10px;margin:0;list-style-type:none;list-style-image:none;}

/* nav */ 
.menu {padding:13px 0;background:#e2e2e2 !important;}
.menu h2 {display:none;}
.nav {;}
ul.nav, ul.nav ul {margin:0;padding:0px;/*background:#e2e2e2;*/}
ul.nav li {width:100%;margin:0;padding:0;border-bottom:0px solid #ddd;list-style-type:none;list-style-image:none;}
ul.nav li a {display:block;width:100%;background-color:transparent;/*background-image:url(img/menu/menu.png);*/background-position:0 0;background-repeat:no-repeat;color:#34465A;text-decoration:none;text-transform:uppercase;}
ul.nav li.active a {background-color:transparent;color:#000;text-decoration:none;}
ul.nav li span {display:block;padding:4px 3px 4px 35px;font-size:120%;font-weight:bold;}
/* level 2 */ 
ul.nav li li {border-bottom:0px solid #ddd;}
ul.nav li li a, ul.nav li.active li a {/*background-image:url(img/menu/menu2.png);*/color:#34465A;text-decoration:none;text-transform:none;}
ul.nav li li.active a {background-color:transparent;color:#000;text-decoration:none;}
ul.nav li li span {padding:4px 3px 4px 45px;font-size:110%;font-weight:normal;}
/* level 3 */
ul.nav li li li {border-bottom:0px solid #ddd;}
ul.nav li li li a, ul.nav li li.active li a {/*background-image:url(img/menu/menu3.png);*/color:#34465A;text-decoration:none;}
ul.nav li li li.active a {background-color:transparent;color:#000;text-decoration:none;}
ul.nav li li li span {padding:5px 3px 5px 55px;font-size:100%;}
ul.nav li a:hover, ul.nav li li a:hover, ul.nav li li li a:hover {background-color:#8ac04b;color:#fff;text-decoration:none;}

/* board */
.notice-board {padding:20px; }
.notice-board ul li {line-height: 1.8;} 
.notice-board-1 h3 {color:#fff;font-size:220%; margin-top: 0;}
.notice-board-1 ul li {list-style-image: url("/wcs/templates/design/css/img/li-cw.png");}
.notice-board-1 a, .notice-board-1 a:link, .notice-board-1 a:active, .notice-board-1 a:visited {color: #FFFFFF;}
.notice-board-2 {background-color: rgb(226, 226, 226);margin-top:20px;}
.notice-board-2 h3 {color: rgb(138, 192, 75););font-size:160%;}

/* poll - CORE */
.poll p {margin-bottom:.3em;}
.poll p span {font-size:91%;padding-left:5px;color:#666;}
.poll img.bar {background:url(img/bar.png) #fda114 center repeat-x;height:10px;}

/* calendar - CORE*/
.cal .object-holder {text-align:center;padding-left:0;padding-right:0;}
.cal table {margin:auto;width:100%;border-collapse:separate;border-spacing:1px;}
.cal th, .cal td {background:transparent;font-size:100%;padding:0 0;line-height:28px;}
.cal th {font-weight:bold;}
.cal td {border:1px solid #a4a4a4;color:#000;}
.cal td.weekend {background:#e5e5e5;}
.cal td.actual {background:#ddd;border:1px solid #000;}
.cal td a:link,.cal td a:visited,.cal td a:active {display:block;background:#8ac04b;color:#fff;font-weight:bold;text-decoration:none;padding:0px;}
.cal td a:hover {background:#000;color:#fff;font-weight:bold;text-decoration:none;}

/* auth - CORE */
.auth fieldset {border-width:0;margin:0;padding:20px;background:#ddd;}
.auth p {clear:both;margin:5px 0 0 0;padding:0;line-height:23px;}
.auth span {clear:left;display:block;float:left;width:33%;padding-top:2px;}
.auth input.inp {width:60%;}

/* mail-info - CORE */
.mail .frm fieldset {padding:0px;background:transparent;}
.mail input.inp {width:100%;}
input.mail-img {width:30px;height:18px;background:/*url(img/mail-img.png)*/ no-repeat left top;padding:0;cursor:pointer;border:none;overflow:hidden;letter-spacing:100px;}
input.mail-img:hover {background-position:left bottom;}

/* submenu */
ul#submenu {/*border:1px solid #DEDEDE;*/background:#EDEBEB;margin:0 0 2em 0;padding:.5em;}
ul#submenu li {width:100%;margin:0;padding:0;background-image:url(img/menu/submenu.png);background-position:0 -69px;background-repeat:no-repeat;list-style-type:none;list-style-image:none;}
ul#submenu li a {display:block;margin:0;padding:0;width:100%;font-size:120%;font-weight:bold;background-image:url(img/menu/submenu.png);background-position:top left;background-repeat:no-repeat;}
ul#submenu li.active a {background-position:0 -138px;}
ul#submenu li span {display:block;margin:0;padding:.2em 0 .2em 30px;}
ul#submenu li a:hover {background-image:none;}

/* article */
.article-box {height:350px;background:#eef2f3;padding:10px 15px 30px 15px;margin-bottom:20px;position:relative;overflow:hidden;}
.article-box.theme-mendelu {border-top:5px solid #79be15;}
.article-box.theme-af {border-top:5px solid #c87800;}
.article-box.theme-frrms {border-top:5px solid #c32896;}
.article-box.theme-ldf {border-top:5px solid #0a5028;}
.article-box.theme-pef {border-top:5px solid #0046a0;}
.article-box.theme-zf {border-top:5px solid #8c0a00;}
.article-box.theme-icv {border-top:5px solid #00aab4;}

.article-box h3 {margin:0;padding:8px 0 4px 0;}
.article-box p {margin:0;padding:5px 0 0 0;color:#2a2c2b;font-size:91%;}
.article-box .article-category {margin:0;padding:0px;text-align:left;color:#9ca5a4;text-transform:uppercase;}
.article-box img {margin:10px 0 0 0;padding:0px;}
.article-box .article-date {position:absolute;bottom:0;right:0;margin:0;padding:10px 15px;text-align:right;color:#9ca5a4;}

.article-detail .labels {color:#6c6c6c;font-size:91%;margin-bottom:.3em !important;}
.article-detail .labels span {background:#dedede;color:#6c6c6c;padding:0 3px;}
.article-detail .perex {color:#757575;margin:1em 0 !important;padding-left:1em;font-style:italic;border-left:1px dotted #aaa;}
.article img.portrait {width:100px;height:150px;}
.article img.landscape {width:150px;height:100px;}
.top-article {background:#dedede;color:#6c6c6c;padding:10px 15px;margin-bottom:20px;}
.top-article h3 {font-size:150% !important;}
.top-article .hr {display:none;}

/* action */
.action-detail ul.labels {background:#ddd;color:#000;font-size:91%;margin:0;padding:10px 10px 10px 30px;}
.action-detail ul.labels li {/*border-bottom:1px solid #fff;*/}
.action-detail .perex {color:#757575;margin:1em 0 !important;padding-left:1em;font-style:italic;border-left:1px dotted #aaa;}
#action-venue, #action-organizer {padding:20px;}

/* table - CORE */
table {border-collapse:collapse;border-width:0px;}
table caption {text-align:left;padding-bottom:.3em;}
table th,table td {background:transparent;border-width:0px;}
table.formatted {;}
table.formatted th,table.formatted td {vertical-align:top;border:1px solid #ccc;}
table.formatted th {background:#ccc;color:inherit;padding:11px 8px;font-weight:bold;}
table.formatted td {background:transparent;color:inherit;padding:7px 8px;}

/* form - CORE */
.frm {;}
.frm fieldset {background-color:#f4f4f4;background-repeat:no-repeat;background-position:top left;border-width:0;margin:0;padding:20px;}
.frm legend {padding:.2em .5em;font-size:110%;}
.frm p {clear:both;margin:5px 0 0 0;padding:0;line-height:25px;}
.frm p.thin {margin:5px 0 0 0;line-height:15px;}
.frm p span {display:block;width:35%;float:left;}
.frm p label {;}
/* version 2 
.frm2 fieldset {border:1px solid #B7B0A4;padding:20px;margin-bottom:0;}
.frm2 legend {padding:.2em .5em;;font-size:110%;text-align:right;}
.frm2 p {clear:both;}
.frm2 p span {display:block;}
.frm2 p label {padding:.2em .2em 0 0;}
*/
/* units-percent */
.unit-10, .percent-10 {width:10%;}
.unit-15, .percent-15 {width:15%;}
.unit-20, .percent-20 {width:20%;}
.unit-25, .percent-25 {width:25%;}
.unit-30, .percent-30 {width:30%;}
.unit-35, .percent-35 {width:35%;}
.unit-40, .percent-40 {width:40%;}
.unit-45, .percent-45 {width:45%;}
.unit-50, .percent-50 {width:50%;}
.unit-55, .percent-55 {width:55%;}
.unit-60, .percent-60 {width:60%;}
.unit-65, .percent-65 {width:65%;}
.unit-70, .percent-70 {width:70%;}
.unit-75, .percent-75 {width:75%;}
.unit-80, .percent-80 {width:80%;}
.unit-85, .percent-85 {width:85%;}
.unit-90, .percent-90 {width:90%;}
.unit-95, .percent-95 {width:95%;}
.unit-100, .percent-100 {width:100%;}


/* gallery, image - CORE */
.gallery {;}
.gallery .card {float:left;background:#fff;padding:0;text-align:center;border-color:#e6e6e6;border-style:solid;}
.gallery .card:hover {border-color:#ccc;border-style:solid;background:#f3f3f3;}
.gallery img {vertical-align:middle;}
.gallery .card span {;}
.gallery .tooltip span {;}
.gallery .photo-desc  {margin:0 7px 35px 0;}
.gallery .photo-desc span {display:block;position:relative;top:5px;font-size:91%;color:#666;line-height:1;}
.gallery a.photo-desc {text-decoration:none;}
/* user setting 
.gallery .card {width:120px;height:120px;line-height:118px;border-width:1px;margin-right:7px;margin-bottom:7px;}
*/

/* RSS channels - CORE */
ul.rss-brief {margin:0;padding:0;}
ul.rss-brief li {list-style-type:none;list-style-image:none;}
ul.rss-brief li span {padding:0px 5px;background:#eee;margin-right:10px;}
.rss-full {;}

/* results - CORE */
dl#results {margin:0;}
dl#results dt {font-weight:bold;font-size:120%;}
dl#results dd {margin:.2em 0 1.3em 0;}
dl#results dt span {display:block;font-size:85%;color:#888;font-weight:normal;}
dl#results .exp {background:#dcdcdc;font-weight:bold;}

/* sitemap - CORE */
ul#sitemap {font-weight:bold;margin:.4em 0;padding:0;}
ul#sitemap li {background:url(img/sitemap/folder.png) left top no-repeat;margin:10px 0 10px 0;padding-left:25px;font-weight:bold;list-style-type:none;list-style-image:none;}
ul#sitemap li ul li {background:url(img/sitemap/arrow.png) left top no-repeat;font-weight:normal;margin:5px 0 5px 15px;padding:0 0 0 10px;list-style-type:none;list-style:none !important;}

/* pager - CORE */
ul.pager {clear:both;margin:10px 0;padding:0;list-style-type:none;list-style-image:none;}
ul.pager li {float:left;margin:0;list-style-type:none;list-style-image:none;margin:0 4px;}
ul.pager li a {display:block;text-decoration:none;color:#555;padding:1px 6px;border:1px solid #ccc;font-size:91%;}
ul.pager li a.current-page {/*background:#fff;*/color:#78624c;border:1px solid #78624c;font-weight:bold;}
ul.pager li a:hover {border:1px solid #999;color:#333;background-color:#f2f2f2;}

/* flowplayer - CORE */
.player {display:block;/*width:340px;height:190px;background-color:#000;*/cursor:pointer;margin:0px;}
.play {height:100%;background:url(img/player/play2.png) center center no-repeat;position:relative;}
.player div.file-info {width:100%;height:50px;background:url(img/player/curtain-60.png) top left repeat-x;position:absolute;bottom:0px;left:0;}
.player div.file-info p {padding:7px 15px 7px 15px;color:#fff;font-size:11px;display:block;font-weight:normal;}

/* YouTube API - CORE */
.flashContainer {position:relative;overflow:hidden;}
.progressBar {display:none;position:absolute;width:auto;height:8px;left:20px;right:105px;bottom:20px;background-color:#141414;overflow:hidden;cursor:pointer;}
.progressBar .elapsed {position:absolute;width:0;height:100%;background-color:#1fa2f6;border-right:1px solid #49AFF0;}
.controlDiv {background-image:url(img/youtube/youtube-controls.png);background-repeat:no-repeat;position:absolute;width:106px;height:102px;cursor:pointer;top:50%;left:50%;margin:-53px 0 0 -51px;}
.controlDiv.play {background-position:0 0;}
.controlDiv.pause {background-position:0 -9999px;}
.controlDiv.replay {background-position:0 -204px;}
.flashContainer:hover .controlDiv.pause {background-position:0 -102px;}
.flashContainer.playing:hover .progressBar {display:block;}

/* forum */
.forum {;}
.forum .forum-message {margin:0;border-bottom:1px dotted #ddd;}
.forum .date-time {color:#888;font-size:12px;font-weight:normal;}
.forum .forum-author {margin-top:.3em;font-size:91%;}

/* messages - CORE */
.info-box {border:1px solid #dad3ca;clear:both;padding:15px 15px;margin-bottom:30px;}
.message {float:left;display:block;width:32px;height:32px;overflow:hidden;margin:5px 15px 5px 0;background-image:url(img/icons/messages.png);background-color:transparent;background-repeat:no-repeat;background-position:0 -1000px;}
.message.warning {background-position:0 0;}
.message.information {background-position:0 -50px;}
.message.tip {background-position:0 -100px;}
.message.help {background-position:0 -150px;}
.message.error {background-position:0 -200px;}

/* files-icon - CORE */
.doc, .xls, .ppt, .pdf, .zip, .video, .audio, .image, .file, .html {background-image:url(img/icons/files.png);background-repeat:no-repeat;padding:2px 0 2px 21px;}
.doc {background-position:0 0;}
.xls {background-position:0 -25px;}
.ppt {background-position:0 -50px;}
.pdf {background-position:0 -75px;}
.zip {background-position:0 -100px;}
.video {background-position:0 -125px;}
.audio {background-position:0 -150px;}
.image {background-position:0 -175px;}
.file {background-position:0 -200px;}
.html {background-position:0 -225px;}


/* --- CUSTOMIZED --- */
#nav-bar ul {margin:0;padding:5px 10px 0 0;}
#nav-bar ul li {float:right;margin:0 15px 0 0;padding:0;list-style:none;line-height:24px;}
#nav-bar ul li a {color:#787878;}
#nav-bar ul li.lang {margin:0 0 0 10px;}

/* COLOR THEMES - NEW */
.bg-mendelu {background-color:#79be15 !important;color:#fff;} 
.bg-af {background-color:#c87800 !important;color:#fff;}
.bg-frrms {background-color:#c32896 !important;color:#fff;}
.bg-ldf {background-color:#0a5028 !important;color:#fff;}
.bg-pef {background-color:#0046a0 !important;color:#fff;}
.bg-zf {background-color:#8c0a00 !important;color:#fff;}
.bg-icv {background-color:#00aab4 !important;color:#fff;}


.ft-mendelu {color:#79be15 !important;}
.ft-af {color:#c87800 !important;}
.ft-frrms {color:#c32896 !important;}
.ft-ldf {color:#0a5028 !important;}
.ft-pef {color:#0046a0 !important;}
.ft-zf {color:#8c0a00 !important;}
.ft-icv {color:#00aab4 !important;}



/** * BxSlider v4.0 - Fully loaded,responsive content slider * http://bxslider.com * * Written by:Steven Wanderski,2012 * http://stevenwanderski.com * (while drinking Belgian ales and listening to jazz) * * CEO and founder of bxCreative,LTD * http://bxcreative.com */
/** RESET AND LAYOUT===================================*/
.bx-wrapper {position:relative;margin:0 auto;padding:0;*zoom:1;}
.bx-wrapper img {max-width:100%;display:block;}
/** THEME===================================*/
.bx-wrapper .bx-viewport {;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position:absolute;bottom:30px;margin-left:50px;width:100%;}
/* LOADER */
.bx-wrapper .bx-loading {min-height:50px;background:url(img/components/bxslider/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000;}
/* PAGER */
.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;padding-top:20px;}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline;}
.bx-wrapper .bx-pager.bx-default-pager a{background:#6c6c6c;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;border-radius:5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background:#86bb47;}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev{left:25px;background:url(img/components/bxslider/controls.png) no-repeat 0 -32px;}
.bx-wrapper .bx-next{left:55px;background:url(img/components/bxslider/controls.png) no-repeat -43px -32px;}
.bx-wrapper .bx-prev:hover{background-position:0 0;}
.bx-wrapper .bx-next:hover{background-position:-43px 0;}
.bx-wrapper .bx-controls-direction a{position:absolute;bottom:30px;margin-top:0;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:999;}
.bx-wrapper .bx-controls-direction a.disabled{display:none;}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto{text-align:center;}
.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(img/components/bxslider/controls.png) -86px -11px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(img/components/bxslider/controls.png) -86px -44px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px;}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px;}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80,80,80,0.75);width:100%;}
.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px;}
/* CUSTOMIZED */
ul.bxslider {margin:0;padding:0;} 
ul.bxslider li {margin:0;padding:0;}
ul.bxslider .text-box {z-index:100;position:absolute;top:0;left:0;}
ul.bxslider .text-box .category-tag {display:inline-block;background:#777;color:#fff;font-size:120%;padding:3px 10px;margin:20px 25px 5px 25px;}
ul.bxslider .text-box h3 {color:#fff;font-size:220%;margin:17px 25px;line-height:1.2;}
ul.bxslider .text-box p {margin:0 35px;}
ul.bxslider .text-box .highlighted {display:inline;background:#fff;color:#444;font-size:110%;box-shadow: 10px 0 0 #fff, -10px 0 0 #fff;padding-top:3px;padding-bottom:3px;line-height:1.8;}
.bx-wrapper img {width:100%;}

/* lines
.line-top, .line-bottom {background-image:url(img/h-line.png);background-repeat:repeat-x;}
.line-right, .line-left {background-image:url(img/v-line.png);background-repeat:repeat-y;}
.line-top {background-position:top;}
.line-bottom {background-position:bottom;}
.line-right {background-position:right;}
.line-left {background-position:left;}
*/

/* centered-floats */
ul.centered-floats {margin:20px;padding:0;list-style-type:none;text-align:center;}
ul.centered-floats li {display:inline-block;margin:0;padding:0;list-style-type:none;}
* html ul.centered-floats li {display:inline;}
*+html ul.centered-floats li {display:inline;}
ul.centered-floats li a {text-decoration:none;color:#555;padding:4px 6px;border:1px solid #ccc;margin:0 4px;/*zoom:1;*/}
ul.centered-floats li a:hover {border:1px solid #999;color:#333;background-color:#f2f2f2;}

/* special-icons - půcodní verze
ul#sicon-links {padding:0;margin:0;}
ul#sicon-links li {float:left;width:24px;height:24px;margin:0 10px 0 0;padding:0;line-height:24px;background:none;list-style-type:none;list-style-image:none;}
ul#sicon-links li a {display:block;width:24px;height:24px;background-image:url(img/icons/social-icons.png);background-repeat:no-repeat;padding-left:0;font-size:100%;}
ul#sicon-links li a.sicon-twitter {background-position:0 0}
ul#sicon-links li a.sicon-facebook {background-position:0 -24px;}
ul#sicon-links li a.sicon-googleplus {background-position:0 -48px;}
ul#sicon-links li a.sicon-pinterest {background-position:0 -72px;}
ul#sicon-links li a.sicon-rss {background-position:0 -96px;}
ul#sicon-links li a.sicon-instagram {background-image: url("/wcd/web-mendelu/images/i-instagram.png");}
ul#sicon-links li a span {display:none;}
*/

/* special-icons - upravená verze*/
ul#sicon-links {padding:0;margin:0;}
ul#sicon-links li {float:left;width:25px;height:25px;margin:0 10px 0 0;padding:0;line-height:25px;background:none;list-style-type:none;list-style-image:none;}
ul#sicon-links li a {display:block;width:25px;height:25px;background-image:url("/wcd/web-mendelu/images/ikony/social-ikons-4.png");background-repeat:no-repeat;padding-left:0;font-size:100%;}       
ul#sicon-links li a.sicon-twitter {background-position:0 0}
ul#sicon-links li a.sicon-facebook {background-position:0 -25px;}
ul#sicon-links li a.sicon-googleplus {background-position:0 -50px;}
ul#sicon-links li a.sicon-pinterest {background-position:0 -75px;}
ul#sicon-links li a.sicon-rss {background-position:0 -99px;}
ul#sicon-links li a.sicon-instagram {background-position:0 -124px;}
ul#sicon-links li a.sicon-linkedin {background-position:0 -149px;}
ul#sicon-links li a.sicon-youtube {background-position:0 -175px;}
ul#sicon-links li a span {display:none;}
ul#sicon-links li a:hover {background-position-x: -25px;}


/* google map */
#my-map {width:100%;height:350px;margin:0 auto;}


/* calendar - extra */
.cal-filter {background:#79be15;color:#fff;padding:15px;margin-bottom:20px;font-size:130%;font-weight:normal;}
.cal-filter .filter {width:50%;float:left;}
.cal-filter .month {width:50%;float:right;text-align:right;}
.cal-filter .month a {text-decoration: none;}

.cal-detail {width:100%;border:1px solid #000;}
.cal-detail th {padding:5px;border:1px solid #eee;} 
.cal-detail td {border:1px solid #ddd;font-size:91%;height:120px;}
.cal-detail th.day {width:14%;background:#eee;color:#000;font-weight:normal;}
.cal-detail th.day span {font-size:150%;padding-right:5px;}
.cal-detail th.d-day {background:#79be15;color:#fff;padding:5px;}
.cal-detail td:hover {background:#eee;} 
.cal-detail td img {width:100%;}
.cal-detail td .pom img {border:5px solid red !important;}
.cal-detail td h3 {font-size:100%;margin:8px 0 0 0;padding:0 7px;}
.cal-detail td p {font-size:100%;margin:0;padding:0 7px;}
.cal-detail td p.time {color:#6b6e92;border-bottom:0px dotted #ddd;padding-bottom:20px;}
.hide {display:none;}



/* RESPONSIVE - media */
.rwd-image-holder {float:right;margin-bottom:0.5em;margin-left: 2.53164557%;  /* 12px / 474px */width: 48.7341772%;  /* 231px / 474px */;border:1px solid red;}
.rwd-image-holder img {width:100%;}
img.rwd-image {width:100%;}

.rwd-media {position:relative;width:100%;height:0;padding-bottom:56.25%;/*16:9*/}
.rwd-media iframe, .rwd-media video, .rwd-media object, .rwd-media embed {position:absolute;width:100%;height:100%;}
.rwd-media .player, .rwd-media #player119 {position:absolute;width:100% !important;height:100% !important;}


/* RESPONSIVE - media queries */

@media screen{
.grid-container {max-width:1040px;}
}


@media screen and (max-width:400px){
#page, #header-holder, #slider-holder, #content-holder, #footer-holder {padding:0;}  
table {overflow-x:auto;display:block;}
}


@media screen and (max-width:767px){
#fulltext {margin-top:0;}
.smart-boxes-hots a {margin-bottom:0px;}
#left, #main, #cols #main {padding-left:0;padding-right:0;min-height:0;}
.article-box {height:auto;}
.bx-wrapper .bx-pager,
#left-shadow {display:none;}  
}


@media screen and (min-width:768px) and (max-width:1024px){

}


@media screen and (min-width:1025px){

}


/* DEBUG GRID */
*[class*="grid--"] {border:1px dotted #ccc !important;}